
/* Class = "NSTextFieldCell"; placeholderString = "bucket name"; ObjectID = "0f2-3b-qxq"; */
"0f2-3b-qxq.placeholderString" = "（新規 Bucket 名）";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1G8-Qf-t8E"; */
"1G8-Qf-t8E.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "1wV-dU-fgp"; */
"1wV-dU-fgp.title" = "名前:";

/* Class = "NSMenuItem"; title = "All Public"; ObjectID = "3DN-l5-YJC"; */
"3DN-l5-YJC.title" = "すべて Public";

/* Class = "NSTextFieldCell"; placeholderString = "bucket name"; ObjectID = "5IU-wA-Nba"; */
"5IU-wA-Nba.placeholderString" = "（新規 Bucket 名）";

/* Class = "NSMenuItem"; title = "United States (Default)"; ObjectID = "B2d-0S-de9"; */
"B2d-0S-de9.title" = "United States（デフォルト）";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "BnA-4B-v9z"; */
"BnA-4B-v9z.title" = "名前:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "DG5-Jf-8Iu"; */
"DG5-Jf-8Iu.title" = "OtherViews";

/* Class = "NSViewController"; title = "AzureShareViewController"; ObjectID = "Hu0-dt-IU2"; */
"Hu0-dt-IU2.title" = "AzureShareViewController";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "NE8-xc-ybr"; */
"NE8-xc-ybr.title" = "場所:";

/* Class = "NSTextFieldCell"; title = "Checking availability…"; ObjectID = "Q85-mg-I0n"; */
"Q85-mg-I0n.title" = "利用可能かをチェックしています…";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "WPo-Fo-fvX"; */
"WPo-Fo-fvX.title" = "名前:";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "Wps-e5-0js"; */
"Wps-e5-0js.title" = "作成";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YYo-Oj-6OJ"; */
"YYo-Oj-6OJ.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "Tokyo"; ObjectID = "Ye2-lz-VkU"; */
"Ye2-lz-VkU.title" = "Tokyo";

/* Class = "NSMenuItem"; title = "Ireland"; ObjectID = "Ywk-Ux-t53"; */
"Ywk-Ux-t53.title" = "Ireland";

/* Class = "NSTextFieldCell"; title = "Checking availability…"; ObjectID = "bIJ-UR-5mY"; */
"bIJ-UR-5mY.title" = "利用可能かチェックしています…";

/* Class = "NSTextFieldCell"; title = "Azure file share names may contain only contain lowercase letters, numbers and dashes. They may not contain two consecutive hyphens. Additionally, they must be between 3 and 63 characters in length."; ObjectID = "cr3-PD-y8P"; */
"cr3-PD-y8P.title" = "Azureファイル共有名には小文字アルファベットと数字、そしてダッシュが利用可能です。連続したハイフンは利用できません。さらに、3文字以上63文字以下である必要があります。";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "gtI-Yo-Tbm"; */
"gtI-Yo-Tbm.title" = "タイプ:";

/* Class = "NSTextFieldCell"; title = "B2 buckets must have unique names. Bucket names may contain upper and lowercase letters, numbers and dashes. Additionally, they must be between 6 and 50 characters in length."; ObjectID = "h22-3O-EO9"; */
"h22-3O-EO9.title" = "B2 bucketは固有の名前を付ける必要があります。大小のアルファベットと数字、そしてダッシュが利用可能です。さらに、6文字以上50文字以下である必要があります。";

/* Class = "NSViewController"; title = "S3BucketViewController"; ObjectID = "ihz-JA-qCB"; */
"ihz-JA-qCB.title" = "S3BucketViewController";

/* Class = "NSMenuItem"; title = "Northern California"; ObjectID = "ivC-WA-gsz"; */
"ivC-WA-gsz.title" = "Northern California";

/* Class = "NSMenuItem"; title = "All Private"; ObjectID = "jSD-LT-4ai"; */
"jSD-LT-4ai.title" = "すべて Private";

/* Class = "NSViewController"; title = "B2BucketViewController"; ObjectID = "jev-8A-Bbg"; */
"jev-8A-Bbg.title" = "B2BucketViewController";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kj2-5k-KSF"; */
"kj2-5k-KSF.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Checking availability…"; ObjectID = "ksz-Af-uSh"; */
"ksz-Af-uSh.title" = "利用可能かをチェックしています…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kvb-QN-pK5"; */
"kvb-QN-pK5.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "Singapore"; ObjectID = "m5x-7V-pdg"; */
"m5x-7V-pdg.title" = "Singapore";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "mhr-5q-Ixf"; */
"mhr-5q-Ixf.title" = "作成";

/* Class = "NSWindow"; title = "New Bucket"; ObjectID = "tBG-FZ-pKq"; */
"tBG-FZ-pKq.title" = "新規 Bucket";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "tX5-Oj-1IR"; */
"tX5-Oj-1IR.title" = "作成";

/* Class = "NSTextFieldCell"; placeholderString = "share name"; ObjectID = "vrE-Dd-937"; */
"vrE-Dd-937.placeholderString" = "（新規共有名）";

/* Class = "NSTextFieldCell"; title = "Buckets must have unique names. Bucket names may contain lowercase letters, numbers, and dashes, but may not end with a dash. Additionally, they must be between 3 and 63 characters in length."; ObjectID = "wtV-gg-uMU"; */
"wtV-gg-uMU.title" = "Bucketは固有の名前を付ける必要があります。小文字のアルファベットと数字、そしてダッシュ（名前の最後には使えません）が利用可能です。さらに、3文字以上63文字以下である必要があります。";
